=== debian/changelog ===
python-tabledata (1.3.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:06:57 +0900

python-tabledata (1.3.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1076758)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 20:58:24 +0900
