=== debian/control ===
Source: python-tabledata
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dataproperty <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-typepy <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/thombashi/tabledata
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tabledata
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tabledata.git

Package: python3-tabledata
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for tabular data representation and manipulation
 This library provides a comprehensive solution for representing and
 manipulating tabular data within Python applications. It is ideal for projects
 involving data tables, such as generating reports, creating data
 transformations, or integrating with databases.
 .
 The core functionality includes the ability to represent any dataset as a
 table with rich formatting and conversion options.
 .
 Additionally, it offers compatibility with other libraries like pytablewriter,
 pytablereader, and SimpleSQLite, enhancing its utility in database operations
 and data serialization/deserialization tasks.
