=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-tabledata-$1\.tar\.gz/ \
  https://github.com/thombashi/tabledata/tags .*/v?(\d\S+)\.tar\.gz
