## python-tabledata 1.3.4

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,3 @@
-AUTHOR := thombashi
 PACKAGE := tabledata
 BUILD_WORK_DIR := _work
 DOCS_DIR := docs
@@ -7,12 +6,16 @@
 
 PYTHON := python3
 
+AUTHOR := Tsuyoshi Hombashi
+FIRST_RELEASE_YEAR := 2017
+LAST_UPDATE_YEAR := $(shell git log -1 --format=%cd --date=format:%Y)
+
 
 .PHONY: build-remote
 build-remote: clean
 	@mkdir -p $(BUILD_WORK_DIR)
 	@cd $(BUILD_WORK_DIR) && \
-		git clone https://github.com/$(AUTHOR)/$(PACKAGE).git --depth 1 && \
+		git clone https://github.com/thombashi/$(PACKAGE).git --depth 1 && \
 		cd $(PACKAGE) && \
 		$(PYTHON) -m tox -e build
 	ls -lh $(PKG_BUILD_DIR)/dist/*
@@ -50,10 +53,20 @@
 
 .PHONY: release
 release:
-	@cd $(PKG_BUILD_DIR) && $(PYTHON) setup.py release --sign --verbose --search-dir $(PACKAGE)
-	@$(MAKE) clean
+	$(PYTHON) -m tox -e release
+	$(MAKE) clean
 
-.PHONY: setup
-setup:
-	@$(PYTHON) -m pip install -q --disable-pip-version-check --upgrade -e .[test] releasecmd tox
-	@$(PYTHON) -m pip check
+.PHONY: setup-ci
+setup-ci:
+	$(PYTHON) -m pip install -q --disable-pip-version-check --upgrade pip
+	$(PYTHON) -m pip install -q --disable-pip-version-check --upgrade tox
+
+.PHONY: setup-dev
+setup-dev: setup-ci
+	$(PYTHON) -m pip install -q --disable-pip-version-check --upgrade -e .[test]
+	$(PYTHON) -m pip check
+
+.PHONY: update-copyright
+update-copyright:
+	sed -i "s/f\"Copyright .*/f\"Copyright $(FIRST_RELEASE_YEAR)-$(LAST_UPDATE_YEAR), {__author__}\"/" $(PACKAGE)/__version__.py
+	sed -i "s/^Copyright (c) .* $(AUTHOR)/Copyright (c) $(FIRST_RELEASE_YEAR)-$(LAST_UPDATE_YEAR) $(AUTHOR)/" LICENSE
