=== requirements/requirements.txt ===
DataProperty>=1.0.1,<2
typepy>=1.2.0,<2
