=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: python-tabledata
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-dataproperty <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-setuptools,
-               python3-typepy <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-dataproperty <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-typepy <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/thombashi/tabledata
@@ -19,7 +22,9 @@
 
 Package: python3-tabledata
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python library for tabular data representation and manipulation
  This library provides a comprehensive solution for representing and
  manipulating tabular data within Python applications. It is ideal for projects
