=== debian/watch ===
version=4
https://github.com/thombashi/tabledata/tags .*/v?(\d\S+)\.tar\.gz
